body{
    background-color: rgb(218, 82, 4);
}
.container{
    position: relative;
    width: 900px;
    margin: auto;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

h1{
    color: #ffe031;
}
article{
    position: relative;
    display: flex;
    flex-direction: column;
}

article a{
    
    position: relative;
    padding: 30xp 40px;
    color: #ffe031;
    border-radius: 1px;
    border-width: 5px;
    margin: 15px auto;
    text-decoration: none;
}

article a:hover{
    color: #ff1e00;
    

}